Subject: bug#58584: 29.0.50; M-w crashes Emacs

From: Robert Pluim <[email-masked]>
Date: Tue, 18 Oct 2022 12:27:39 +0200

>>>>> On Tue, 18 Oct 2022 18:08:35 +0800, Po Lu <[email-masked]> said:
    >> emacs:1276932): Gtk-CRITICAL **: 10:21:57.131:
    >> gtk_distribute_natural_allocation: assertion 'extra_space >= 0' failed
    >> 
    >> but I seem to remember you saying thatʼs a GTK issue?

    Po Lu> Yes.  The warnings are harmless (aside from occasionally leading to the
    Po Lu> frame being randomly resized), and can be resolved by making the frame
    Po Lu> wider than the menu bar.

Menu bar? Whatʼs that?
I think I can live with it for 'emacs -Q' ;-)

Robert
--